Subject: Re: [Manycouches] What others are doing

From: Alexandre Petrescu <[email-masked]>
Date: Tue, 28 Sep 2021 16:09:14 +0200

These are covid conditions from a recent announcement of a small 
in-person meeting plan in Brussels, January 18th, 2022.  The meeting is 
a 'brokerage' event in which maybe 50 people (judging by the hotel size, 
capacity is not stipulated) are expected to meet, or to present in front 
of a small group, and form groups inching towards various larger goals.

> The two-day conference is planned as an in-person event in Hotel [] 
> Brussels. The venue is set up to be COVID-19 compliant according to 
> current Belgium legislation. The rules currently stipulate that it is 
> mandatory that you are either fully vaccinated, recently tested 
> negative or that you have proof of recovery from COVID-19.
>
> If, however, due to unforeseen changes in the COVID-19 pandemic or 
> changes in Belgium legislation, we are forced to move the event fully 
> online, then we will place a notification on the website, and will 
> inform the persons that have already registered for the event.
>

The respective hotel also has covid measures like this:

> Additional health and safety measures
> Security equipment
>
>     Staff follow security protocols established by local authorities
>     Shared accessories (menus, magazines, pens, paper) have been removed
>     Hydroalcoholic gel in accommodation and frequented rooms
>     Checking the health status of clients
>     First aid kit available
>
> Physical distancing
>
>     Contactless check-in and check-out
>     Cashless payment available
>     Compliance with physical distancing rules
>     Physical barriers or screens placed between staff and customers in 
> areas where needed
>
> Cleaning and disinfection
>
>     Use of cleaning products effective against the coronavirus
>     Towels, bed linen and clothes washed as recommended by local 
> authorities
>     Accommodation disinfected after each stay
>     Accommodation closed after cleaning
>     The cleaning in the establishment is carried out by professional 
> cleaning companies
>     Guests can refuse the cleaning service of the accommodation during 
> their stay
>
> Food and Beverage Safety
>
>     Physical distancing in dining areas
>     Meal delivery possible in the accommodation
>     Plates, cutlery, glasses and other crockery items are disinfected

I can give separately my critique of it.

Alex

Le 23/08/2021 à 18:54, Alexandre Petrescu a écrit :
>
> ISO continues to hold online meetings, rather than in-person, to the
> end of November, 2021.
>
> At the same time, ISO allows requests for small trials of experimenting
> 'hybrid' ("The [ISO] Committee also agreed to continue allowing requests
> for exceptions to hold hybrid meetings to be submitted for consideration
> [...]. This allows for piloting and testing the guidance on hybrid
> meetings under development by the ISO/TMB and the IEC/SMB.").
>
> Alex
>
> Le 06/08/2021 à 13:09, Alexandre Petrescu a écrit :
>>
>> Le 05/08/2021 à 21:48, Stephen Farrell a écrit :
>>>
>>> I'm going to the pub since it's Thursday, but will be outdoors:-)
>>
>>
>> Thursday and more, enjoy the freedom of going to pub with just money
>> in the pocket, and no need of QR Code ('quick response code' in
>> English).
>>
>> Apparently September will start to be different there too, as there
>> seem to be discussions about needing to use 'passes' there as well
>> (in UK).
>>
>> Here (France), starting next Monday I will have to carry my QR Code
>> when going to pub (out- or indoors) so that others can scan it with
>> an app called 'TousAntiCovid Verif' (open source) to allow me in.
>> That app is free to download but only people of a certain category
>> who are listed in a new law are allowed to use it. 'TousAntiCovid
>> Verif' depends on the Internet.  Again I wonder about things and the
>> Internet.
>>
>> Alex
>>
>>>
>>> Cheers, S.
>>>
>>> On 05/08/2021 16:47, Vittorio Bertola wrote:
>>>> Hi all,
>>>>
>>>> I thought it could be interesting to see what others in our
>>>> industry are doing. The Linux Foundation is resuming in-person
>>>> meetings starting next month, under the following policy:
>>>>
>>>> https://linuxfoundation.org/blog/vaccines-masks-for-safe-in-person-events-read-about-all-on-site-safety-protocols/ 
>>>>
>>>>
>>>> https://linuxfoundation.org/blog/vaccines-masks-for-safe-in-person-events-read-about-all-on-site-safety-protocols/?_hsmi=146576114&_hsenc=p2ANqtz--u6QTWbcO99M4jexp73_w7HwcuWT8cxMSjKz6EQN4gNgEAOq6G_Q-ZzpndonGlKSJARIIkXjNErxlp_8x32DPE634zDUf3oEkVuC-Ofutm6iQP6RA 
>>>>
>>>>
>>>>
>>>>
>>>> (basically: vaccination, masks and distancing required, daily 
>>>> temperature checks but no testing).
>>>>
>>>> The Open Source Summit, while mostly having attendees from North
>>>>  America only, is a 2000+ people event - it will be interesting
>>>> to see how many show up in person this time under these
>>>> conditions.
>>>>
>>>> Ciao,
>>>>
>>>> -- 
>>>>
>>>> Vittorio Bertola | Head of Policy & Innovation, Open-Xchange 
>>>> [email-masked] 
>>>> mailto:[email-masked] Office @ Via Treviso 12,
>>>> 10144 Torino, Italy
>>>>
>>>>
>>>> _______________________________________________ Manycouches
>>>> mailing list [email-masked] 
>>>> https://www.ietf.org/mailman/listinfo/manycouches
>>>>
>>>
>>> _______________________________________________ Manycouches mailing
>>> list [email-masked] 
>>> https://www.ietf.org/mailman/listinfo/manycouches
>>
>> _______________________________________________ Manycouches mailing
>> list [email-masked] 
>> https://www.ietf.org/mailman/listinfo/manycouches
>>
>
> _______________________________________________
> Manycouches mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manycouches

---

From: Behcet Sarikaya <[email-masked]>
Date: Wed, 29 Sep 2021 10:05:09 -0500

Hi all,

On Tue, Sep 28, 2021 at 9:09 AM Alexandre Petrescu <
[email-masked]> wrote:

> These are covid conditions from a recent announcement of a small in-person
> meeting plan in Brussels, January 18th, 2022.  The meeting is a 'brokerage'
> event in which maybe 50 people (judging by the hotel size, capacity is not
> stipulated) are expected to meet, or to present in front of a small group,
> and form groups inching towards various larger goals.
>
> Brussels. The venue is set up to be COVID-19 compliant according to current
> Belgium legislation. The rules currently stipulate that it is mandatory
> that you are either fully vaccinated, recently tested negative or that you
> have proof of recovery from COVID-19.
>
> If, however, due to unforeseen changes in the COVID-19 pandemic or changes
> in Belgium legislation, we are forced to move the event fully online, then
> we will place a notification on the website, and will inform the persons
> that have already registered for the event.
>
>

Regarding hotels in Covid time, I stayed in a hotel last week 2 nights the
first time since February 2020.
It was not a 4-5 star, not a Hilton/Hyatt type of hotel, just 2-3 star
Marriott type of hotel in Texas.
We also had free buffet breakfast.
My observation is that hotels learned how to deal with Covid, even cheaper
ones. They protect their front office personnel properly, I have not seen
many room cleaning
people around much, they quickly finish their job and then disappear. At
the breakfast room people seated themselves inline with social distancing
rules of 6 feet/2m. On their own, no sign or policing. They had hand
sanitizers all over common areas.
Also most of the hotel customers had their masks on. Again, no sign, no
policing, actually in Texas you can not mandate masks, but people had them
anyway.

Overall I was surprised and also quite happy with my experience. I
recommend it (take it or leave it).

Behcet

> (basically: vaccination, masks and distancing required, daily temperature
> checks but no testing).
>
> [email-masked] mailto:[email-masked]
> <[email-masked]> Office @ Via Treviso 12,
> 10144 Torino, Italy
>
>

---

From: Alexandre Petrescu <[email-masked]>
Date: Thu, 30 Sep 2021 15:25:19 +0200

Le 29/09/2021 à 17:05, Behcet Sarikaya a écrit :
> Hi all,
>
>
> On Tue, Sep 28, 2021 at 9:09 AM Alexandre Petrescu 
> <[email-masked] <mailto:[email-masked]>> 
> wrote:
>
>     in-person meeting plan in Brussels, January 18th, 2022.  The
>     meeting is a 'brokerage' event in which maybe 50 people (judging
>     by the hotel size, capacity is not stipulated) are expected to
>     meet, or to present in front of a small group, and form groups
>     inching towards various larger goals.
>
>>     The two-day conference is planned as an in-person event in Hotel
>>     [] Brussels. The venue is set up to be COVID-19 compliant
>>     according to current Belgium legislation. The rules currently
>>     stipulate that it is mandatory that you are either fully
>>     vaccinated, recently tested negative or that you have proof of
>>     recovery from COVID-19.
>>
>>     If, however, due to unforeseen changes in the COVID-19 pandemic
>>     or changes in Belgium legislation, we are forced to move the
>>     event fully online, then we will place a notification on the
>>     website, and will inform the persons that have already registered
>>     for the event.
>>
>
>>         Physical barriers or screens placed between staff and
>>     customers in areas where needed
>>
>>         The cleaning in the establishment is carried out by
>>     professional cleaning companies
>>         Guests can refuse the cleaning service of the accommodation
>>     during their stay
>>
>>     Food and Beverage Safety
>>
> Regarding hotels in Covid time, I stayed in a hotel last week 2 
> nights the first time since February 2020.
> My observation is that hotels learned how to deal with Covid, even 
> cheaper ones. They protect their front office personnel properly, I 
> have not seen many room cleaning
> people around much, they quickly finish their job and then disappear. 
> At the breakfast room people seated themselves inline with social 
> distancing rules of 6 feet/2m. On their own, no sign or policing. They 
> had hand sanitizers all over common areas.
> Also most of the hotel customers had their masks on. Again, no sign, 
> no policing, actually in Texas you can not mandate masks, but people 
> had them anyway.
>

Thanks for the description.  It is similar to a hotel I had to visit in 
summer in France for a covid-related reason.  It looked covid-related 
great and the cancellation conditions were very advantageous.

However, people did not refrain from taking the elevator at a smaller 
inter-distance.

And, in all description I could not see anything related to aeration, or 
ventilation, its verticality, etc.

I wonder whether you saw some signs about aeration or ventilation or air 
quality detectors?  Or whether these aspects were described in the 
papers that try to reassure the user?

Alex

>>>>>     <https://linuxfoundation.org/blog/vaccines-masks-for-safe-in-person-events-read-about-all-on-site-safety-protocols/>
>>>>>
>>>>>
>>>>>     <https://linuxfoundation.org/blog/vaccines-masks-for-safe-in-person-events-read-about-all-on-site-safety-protocols/?_hsmi=146576114&_hsenc=p2ANqtz--u6QTWbcO99M4jexp73_w7HwcuWT8cxMSjKz6EQN4gNgEAOq6G_Q-ZzpndonGlKSJARIIkXjNErxlp_8x32DPE634zDUf3oEkVuC-Ofutm6iQP6RA>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>     <mailto:[email-masked]>
>>>>>     mailto:[email-masked]
>>>>>     <mailto:[email-masked]> Office @ Via
>>>>>     Treviso 12,
>>>>>     10144 Torino, Italy
>>>>>
>>>>>
>>>>>     <mailto:[email-masked]>
>>>>>     <https://www.ietf.org/mailman/listinfo/manycouches>
>>>>>
>>>>
>>>>     mailing
>>>>     list [email-masked] <mailto:[email-masked]>
>>>>     <https://www.ietf.org/mailman/listinfo/manycouches>
>>>
>>>     list [email-masked] <mailto:[email-masked]>
>>>     <https://www.ietf.org/mailman/listinfo/manycouches>
>>>
>>
>>     [email-masked] <mailto:[email-masked]>
>>     <https://www.ietf.org/mailman/listinfo/manycouches>
>     [email-masked] <mailto:[email-masked]>
>     <https://www.ietf.org/mailman/listinfo/manycouches>
>

---

From: Behcet Sarikaya <[email-masked]>
Date: Thu, 30 Sep 2021 09:36:35 -0500

On Thu, Sep 30, 2021 at 8:25 AM Alexandre Petrescu <
[email-masked]> wrote:

>> in-person meeting plan in Brussels, January 18th, 2022.  The meeting is a
>> 'brokerage' event in which maybe 50 people (judging by the hotel size,
>> capacity is not stipulated) are expected to meet, or to present in front of
>> a small group, and form groups inching towards various larger goals.
>>
>> online, then we will place a notification on the website, and will inform
>> the persons that have already registered for the event.
>>
>>
> summer in France for a covid-related reason.  It looked covid-related great
> and the cancellation conditions were very advantageous.
>
> I wonder whether you saw some signs about aeration or ventilation
>

No

> or air quality detectors

These things are done overall not building based to my knowledge in US. So
I can check air quality rating (of my area, my city) from my smart phone.

Behcet

> ?  Or whether these aspects were described in the papers that try to
> reassure the user?
>
>
No idea.